<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=<mx:text id="SCRIPT_ENCODAGE"/>">
<title><mx:text id="title_guestbook"/></title>
<LINK REL="stylesheet" TYPE="text/css" HREF="<mx:text id="chem_skin"/>alex_livre.css">
</head>

<body>
<script language="javascript" type="text/javascript">
<!--
var lang_max_car = "<mx:text id="caracteres"/>";
var lang_reste   = "<mx:text id="il_reste"/>";
var max_car      = <mx:text id="maxi_car"/>;

function storeCaret (textEl){
   if (textEl.createTextRange) 
   textEl.caretPos = document.selection.createRange().duplicate();
}

function smiley(text){
   var F = document.getElementById("form_add_guest");

   if (F.message_textarea.createTextRange && F.message_textarea.caretPos) {
      var caretPos = F.message_textarea.caretPos;
      caretPos.text = caretPos.text.charAt(caretPos.text.length - 1) == ' ' ? ' ' + text + ' ': ' ' + text + ' ';
      F.message_textarea.focus();
   }
   else {
      F.message_textarea.value  += ' ' + text + ' ';
      F.message_textarea.focus();
   }
}

function verif_mail(adresse) {
   var place = adresse.indexOf("@",1);
   var point = adresse.indexOf(".",place+1);
   
   if ((place > -1)&&(adresse.length >2)&&(point > 1))
      return true;
   else
      return false;
}

function verif_add(){
   var F = document.getElementById("form_add_guest");
   var nom = F.nom.value;
   var message = F.message_textarea.value;
   <mx:bloc id="bloc_verif_mail">
   var mail= F.email.value;
   </mx:bloc id="bloc_verif_mail">

   if (!nom){
      alert("<mx:text id="erreur_add_nom"/> ");
      return false;
   }
   else if (!message){
      alert("<mx:text id="erreur_add_message"/> ");
      return false;
   }
   <mx:bloc id="bloc_verif_mail2">
   else if (!verif_mail(mail) && mail){
      alert("<mx:text id="erreur_mail"/> ");
      return false;
   }
   </mx:bloc id="bloc_verif_mail2">
   else if (F.code_securite && !F.code_securite.value){
      alert("<mx:text id="erreur_code_securite"/>");
      return false;
   }
}

function script_popup(page,name,largeur,hauteur,options){
	var top=(screen.height-hauteur)/2;
	var left=(screen.width-largeur)/2;
	window.open(page,name,"top="+top+",left="+left+",width="+largeur+",height="+hauteur+","+options);
}

function verifCar(objet){
    if (max_car > 0){
		if (objet.value.length > max_car)
			objet.value = objet.value.substring(0, max_car);

		var F = document.getElementById("form_add_guest");
		F.reste_car.value = lang_reste + " " + (max_car - objet.value.length) + " " + lang_max_car;
	}
}


function update_flag(objet){
	if (objet.value)
		document.getElementById("img_flags").src = '<mx:text id="chem_absolu"/>images/flags/'+objet.value+'.png';
}
-->
</script>

<mx:text id="message_alert"/>

<br /><TABLE WIDTH="480" BORDER="0" CELLSPACING="10" ALIGN="CENTER" CELLPADDING="0"><TR><TD WIDTH="30%"><DIV ALIGN="CENTER"><A HREF="index.php?lang=francais&skin=<mx:text id="skin"/>&debut=<mx:text id="debut"/>&seeAdd=<mx:text id="seeAdd"/>&seeNotes=<mx:text id="seeNotes"/>&seeMess=<mx:text id="seeMess"/>" TARGET="_top"><IMG SRC="<mx:text id="chem_skin"/>images/mb_franc.gif" WIDTH="49" HEIGHT="27" BORDER="0" ALT="Ce livre d'or en fran&ccedil;ais"></A></DIV></TD><TD WIDTH="40%"><DIV ALIGN="CENTER"><FONT COLOR="#FFFFFF" size="3"><B><mx:text id="title_guestbook"/></B></FONT></DIV></TD><TD WIDTH="30%"><DIV ALIGN="CENTER"><A HREF="index.php?lang=english&skin=<mx:text id="skin"/>&debut=<mx:text id="debut"/>&seeAdd=<mx:text id="seeAdd"/>&seeNotes=<mx:text id="seeNotes"/>&seeMess=<mx:text id="seeMess"/>" TARGET="_top"><IMG SRC="<mx:text id="chem_skin"/>images/mb_engl.gif" WIDTH="49" HEIGHT="27" BORDER="0" ALT="This Guestbook in English"></A></DIV></TD></TR></TABLE><br />

<table border="0" width="100%" cellspacing="0" cellpadding="0">
  <tr>
    <td width="5%"> </td>
    <td width="2%" background="<mx:text id="chem_skin"/>images/bg_pap3.gif" bgcolor="#FFFFFF"></td>
    <td width="86%" background="<mx:text id="chem_skin"/>images/bg_pap3.gif" bgcolor="#FFFFFF"><br /><br />

<mx:bloc id="bloc_note">
<div align="center">
  <center>
  <table border="0" width="746" cellspacing="0" cellpadding="0">
    <td>
<p align="center"><font color="#000066" size="1">Protégé contre la collecte des adéls par les robots de Spam - Protected against Email collection by spamming robots</font></p><br /><p align="center"><font color="#000066" size="2"><mx:text id="note_moyenne"/> <b><mx:text id="value_note_moyenne"/>/10</b></font></p></td>
    </tr>
  </table>
  </center>
</div>
</mx:bloc id="bloc_note">

<!-- add_message -->
<mx:bloc id="bloc_add_message">
</mx:bloc id="bloc_add_message">
<!-- end add_message -->

<br />

<mx:bloc id="bloc_moteur">
<div align="center">
<table border="0" width="750" cellspacing="0" cellpadding="0">

<FORM METHOD="GET" ACTION="<mx:text id="action_search"/>">
 <tr>
<td width="100%">
<p align="center"><mx:text id="text_select_search"/> : <input maxLength="60" size="19" name="mots_search" value="<mx:text id="value_search"/>" />
<input type="submit" value="<mx:text id="text_ok_search"/>" name="rechercher" class="normal" />
<input type="hidden" value="<mx:text id="debut"/>" name="debut" />
<input type="hidden" value="<mx:text id="lang"/>" name="lang" />
<input type="hidden" value="<mx:text id="skin"/>" name="skin" />
<mx:text id="extensionGet"/> <mx:text id="btn_annuler"/>
</p><br />
</td>
  </tr>
</FORM>

</table>
</div>
</mx:bloc id="bloc_moteur">

<!-- bloc nb_messages / page -->
<mx:bloc id="bloc_nb_messages_page">
</mx:bloc id="bloc_nb_messages_page">
<!-- end bloc nb_messages / page -->

<!-- bloc liste pages -->
<mx:bloc id="bloc_liste_pages">
</mx:bloc id="bloc_liste_pages">
<!-- end bloc liste pages -->
 
<!------------- boucle messages  ------------->
<mx:bloc id="bloc_boucle_mess">

<mx:bloc id="bloc_corps_messages">
</mx:bloc id="bloc_corps_messages">

<mx:bloc id="bloc_space">
</mx:bloc id="bloc_space">

</mx:bloc id="bloc_boucle_mess">

<!-- si le livre ne comporte pas de messages !-->
<mx:text id="no_message"/>
<!------------- end boucle messages ------------->

 

<!-- bloc liste pages -->
<mx:bloc id="bloc_liste_pages">
</mx:bloc id="bloc_liste_pages">
<!-- end bloc liste pages -->

<!-- bloc nb_messages / page -->
<mx:bloc id="bloc_nb_messages_page">
</mx:bloc id="bloc_nb_messages_page">
<!-- end bloc nb_messages / page -->

<br /><br />
<br />
<center>

<!--
//
// Alexis Soulard 2002 - 2005
//

I request you retain the full copyright notice below including the link to www.alexphpteam.com.
This not only gives respect to the large amount of time given freely by the developer
but also helps build interest, traffic and use of @lex Guestbook. If you refuse
to include even this then support on our guestbook may be affected.
-->

<b>___________________________________________________________<br />Powered by : <a href="http://www.alexphpteam.com" target="_blank">@lex Livre D'or</a> &copy; - <a href="javascript: script_popup('infos_spam.php?lang=<mx:text id="lang"/>', 'down', 350, 280, 'scrollbars=yes')"><mx:text id="avis_spammeurs"/></a><br /></b>Skin design by : <a href="http://www.chez-pierre.net/" target="_blank">Un prof belge en vadrouille</a></center><br /><br /></center>
    </td>
    <td width="2%" bgcolor="#FFFFFF" background="<mx:text id="chem_skin"/>images/bg_pap3.gif"></td>
    <td width="5%"> </td>
  </tr>
</table>
<table border="0" width="100%" cellspacing="0" cellpadding="0" height="50">
  <tr>
      <td width="100%"> </td>
  </tr>
</table>

</body>

</html>